## libcrypt-hcesha-perl 0.70

=== debian/changelog ===
libcrypt-hcesha-perl (0.70-4) unstable; urgency=medium

  * Team upload.
  * added patch to work with Perl 5.22 (Closes: #789139)
  * d/control:
    - changed Mantainer to Perl Group
    - changed URLs to Metacpan
    - removed whitespaces
    - updated standards version to 3.9.6 (no changes)
  * d/copyright:
    - updated years of copyright
    - changed to copyright format 1.0
    - changed URLs to Metacpan
  * d/watch: updated URLs

 -- Jonas Genannt <genannt@debian.org>  Tue, 23 Jun 2015 20:20:21 +0200

libcrypt-hcesha-perl (0.70-3) unstable; urgency=low

  * added d/watch
  * reduced d/rules
  * d/control: added Homepage link
  * bumped dephelper compat level
  * Switch to dpkg-source 3.0 (quilt) format
  * bumped standards version
  * added patch for Digest::SHA translation (Closes: #635178)
  * d/control: removed version dep of perl

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 04 Aug 2011 19:19:21 +0200

libcrypt-hcesha-perl (0.70-2) unstable; urgency=low

  * new standards version
  * fixed typo in package description
  * fixed Make clean in debian/control

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed,  24 Sept 2008 19:44:01 +0200

libcrypt-hcesha-perl (0.70-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467687

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:52 +0100

libcrypt-hcesha-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * New Maintainer (Closes: #271429)
  * bumped to new policy version
  * debian/control: new standards version
  * debian/control: changed section to perl
  * debian/control: moved to Build-Depend-Indep
  * debian/rules: cleaned up
  * added libdigest-sha1-perl as build depend
  * added debian/examples
  * debian/copyright: added upstream homepage

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 14 Dec 2005 20:51:23 +0200

libcrypt-hcesha-perl (0.60-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153327, Bug#153371)
  * binary-arch vs. binary-indep (closes: Bug#153347)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 04:36:28 -0700

libcrypt-hcesha-perl (0.60-1) unstable; urgency=low

  * Initial Release (closes: Bug#144322).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 23 Apr 2002 21:16:43 -0700
