=== debian/control ===
Source: libcrypt-hcesha-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmime-base64-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Crypt-HCE_SHA
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-hcesha-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-hcesha-perl.git

Package: libcrypt-hcesha-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmime-base64-perl
Description: Perl extension for one way hash chaining encryption using SHA
 This module implements a chaining block cipher using a one way hash. This
 method of encryption is the same that is used by radius (RFC2138) and is also
 described in Applied Cryptography.
 .
 Two interfaces are provided in the module. The first is straight block
 encryption/decryption the second does base64 mime encoding/decoding of the
 encrypted/decrypted blocks.
 .
 The idea is that the two sides have a shared secret that supplies one of the
 keys and a randomly generated block of bytes provides the second key. The
 random key is passed in cleartext between the two sides.
 .
 An example client and server are packaged as modules with this module. They
 are used in the tests. They can be found in the examples directory.
