=== debian/watch ===
version=2
https://metacpan.org/release/Crypt-HCE_SHA   .*/Crypt-HCE_SHA-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
