## libcrypt-hcesha-perl 0.75

=== debian/changelog ===
libcrypt-hcesha-perl (0.75-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-hcesha-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:08:07 +0100

libcrypt-hcesha-perl (0.75-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:26:19 +0100

libcrypt-hcesha-perl (0.75-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.75
  * Drop patches (applied upstream)
  * Add debian/upstream/metadata
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add Testsuite header to make package autopkgtest-able
  * Drop explicit (build-) dep on MIME::Base64 (core module)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 03:30:47 +0100
