=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libcrypt-hcesha-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libmime-base64-perl
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <genannt@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Crypt-HCE_SHA
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-hcesha-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-hcesha-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-hcesha-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-hcesha-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-hcesha-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmime-base64-perl
+Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl extension for one way hash chaining encryption using SHA
  This module implements a chaining block cipher using a one way hash. This
  method of encryption is the same that is used by radius (RFC2138) and is also
