=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-HCE_SHA   .*/Crypt-HCE_SHA-v?@ANY_VERSION@@ARCHIVE_EXT@$
